@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;

	margin: 0px;
	font-family:"Trebuchet MS";
	font-size: 13px;
	color: #333333;
	line-height: 1.8em;
	width: 100%;
}

#container {
	
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	
	}

#header1 {
	
	width: 1100px;
	
	padding: 0px;
	z-index: 0;
}

#header2 {
	
	width: 1060px;
	height: 89px;
	padding: 2px 0 0 40px;
	z-index: 0;
	background-color:#FFF;

	
	
}

#content {
	
	width: 1020px;
	padding: 2px 40px 0 40px;
	z-index: 0;
	background-color:#FFF;

}

#footer {
	
	width: 1100px;
	padding: 0px;
	z-index: 7;
}




#lang {
	width: 200px;
	margin-left: 990px;
	margin-top: 20px;
	position: absolute;
	font-family:"Arial";
	font-size: 16px;
	z-index: 2;
	
}
#homebtn {
	width: 32px;
	margin-left: 950px;
	margin-top: 20px;
	position: absolute;
	font-family:"Arial";
	font-size: 16px;
	z-index: 2;
	
}
img {
	border: 0;
}

#menu {
	
	
	position: absolute;
	width: 1100px;
	margin-top: 64px;
	padding: 0px;
	z-index: 1;
}

.title01 {	
	color:#090;
	font-family:"Trebuchet MS";
	font-size: 20px;
	font-weight:bold
	}
.title02 {	
	color:#0567a7;
	font-family:"Trebuchet MS";
	font-size: 16px;
	font-weight:bold
	}

a:link {color: #457fbd;text-decoration: none;}	
a:visited {color: #457fbd;text-decoration: none;}
a:hover {color: #b70011;text-decoration: underline;}

hr{ height:1px;border:none;border-top:1px dashed #999999;}

.td1 { background-image:url(images/table_bg.jpg); padding-left: 10px;}
.td2 { background-image:url(images/table_bg2.jpg); padding-left: 10px;}

.orangetitle1 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #f39800;
	font-weight: bold;

}
.bluetitle1 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #1d2088;
	font-weight: bold;

}
.bluetitle {font-family:"Trebuchet MS";font-size:15px;color:#0770ba;font-weight: bolder;}
.smalltext {font-family:"Trebuchet MS";font-size:11px;color:#666666;line-height: 1.4em;}

#btn_cpd a {background-color: #4f8db9; text-decoration:none; width: 100%; height: 80px; padding: 5px 5px 5px 5px; font-size: 16px;}
#btn_cpd a:hover {background-color: #ffa800; text-decoration:none;}
